function series=simulationVARMA(const,AR1,MA1,DD,horizon,initialdrop);


y=zeros(2,horizon+initialdrop); 
e=randn(2,horizon+initialdrop); 
e=DD*e; 

y(:,1)=inv(eye(2)-AR1)*const;
e(:,1)=zeros(2,1); 

for t = 2:(horizon+initialdrop);
    
    y(:,t)=const+AR1*y(:,(t-1))+e(:,t)+MA1*e(:,(t-1));     
    
    
end
    



series=y(:,(initialdrop+1):end);



